.rateablestars img {
	cursor: pointer;
	width: 17px;
	height: 18px;
	border: 0px;
}

.breakLine {
	border-bottom: 1px dotted rgb(204, 204, 204);
	width: 100%;
	line-height: 2px;
}

div#commentForm
{
	margin: 0px 20px 0px 20px;
	display: none;
}

.commenttext {
	margin-top:5px;
	line-height:1.8em;
}

.postedby {
	font-weight:bold;
	color:666666;
}

#popupbox {
	width: auto; /* For centering it on the screen */
	height: auto; /* The height of the login box */
	font-family: arial; /* Sets the font */
	position: absolute; visibility: hidden; /* Makes it hidden at first. Very Important.*/
	z-index:15; /* Makes it the front most element; especially so that it appears over the search bar */
}
.rts_forbes_editor {
	background-color:#FFFFCC;
	border:3px solid #FFFFCC;
}